Bug 547897 - f12 package is older than f11 package, won't upgrade
Summary: f12 package is older than f11 package, won't upgrade
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dbus-cxx
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rick L Vinyard Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-15 22:50 UTC by Przemek Klosowski
Modified: 2010-01-15 22:15 UTC (History)
1 user (show)

Fixed In Version: 0.5.1-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-15 22:15:09 UTC


Attachments (Terms of Use)

Description Przemek Klosowski 2009-12-15 22:50:32 UTC
dbus-cxx-{,doc,tools,devel}-0.5.0-1.fc11.noarch have version numbers that prevent the upgrade to FC12 versions:
dbus-cxx-tools-0.4.3-1.fc12.i686
dbus-cxx-0.4.3-1.fc12.i686
dbus-cxx-devel-0.4.3-1.fc12.i686

Comment 1 Fedora Update System 2010-01-05 22:53:18 UTC
dbus-cxx-0.5.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dbus-cxx'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0188

Comment 2 Fedora Update System 2010-01-15 22:15:05 UTC
dbus-cxx-0.5.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.